body {
  color: white;
  background-color: #17202B;
  margin-top: 100px;
}
body a {
  color: rgb(84, 175, 255);
  text-decoration: none;
}
body a:hover {
  color: rgb(38, 121, 193);
  text-decoration: underline;
}
body ul a:hover {
  text-decoration: none;
}

@media only screen and (max-width: 767px) {
  ul li {
    padding: 0.5em;
  }
}
.launch {
  margin-top: 0.5em;
}

.menu {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0.8em 0;
  margin: 0;
  border-bottom: 1px solid #dbdada;
  margin-bottom: 1.5em;
}
.menu__links {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.menu__search {
  display: flex;
  margin-right: 0.8em;
}
.menu__search #btnUsers {
  margin-right: 0.8em;
}
.menu__search #btnTweets, .menu__search input {
  margin-right: 0.2em;
}
.menu__item {
  margin: 0 10px;
}
.menu__item .active {
  color: white;
  background-color: #2b3339;
  border-radius: 10px;
  font-weight: 700;
}
.menu__item a {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: #dbdada;
  font-size: 1.4em;
  padding: 0.3em;
}
.menu__item a img {
  margin-right: 0.2em;
}
.menu__item a:hover {
  color: white;
  background-color: #2b3339;
  border-radius: 10px;
}

.pagination {
  color: white;
  font-size: 1.5em;
  margin: 1.2em 0 1.8em;
}
.pagination .current {
  background-color: rgba(0, 171, 238, 0.3960784314);
  border-radius: 12px;
  padding: 0 0.2em;
}
.pagination a {
  color: #00ACEE;
  text-decoration: none;
}
.pagination a:hover {
  text-decoration: underline;
}

.pyscript {
  margin-top: 2em;
}
.pyscript #analysis_tweet_id, .pyscript #polarity_all_tweets, .pyscript #subjectivity_all_tweets {
  display: flex;
  justify-content: center;
}
.pyscript img {
  border-radius: 10px;
  transition: transform 0.5s ease;
  max-width: 100%;
  height: auto;
}
.pyscript p {
  padding: 1em 5em;
}

.title {
  text-align: center;
  font-size: 1.8em;
  color: white;
  padding-bottom: 1em;
}

.top {
  display: flex;
  flex-direction: column;
  position: fixed;
  bottom: 15px;
  right: 15px;
}
.top #top {
  display: none;
}
.top img {
  background-color: #008fc7;
  border-radius: 10px;
  padding: 0.2em;
  cursor: pointer;
}
.top img:hover {
  background-color: #006b95;
}

.infos {
  display: flex;
  justify-content: center;
  padding: 2em;
}
.infos__header {
  display: flex;
  justify-content: space-between;
}
.infos__header img {
  cursor: pointer;
  background-color: #EB323B;
  border-radius: 10px;
}
.infos__header img:hover {
  background-color: #A7313B;
}
.infos .card {
  width: 45em;
  font-size: large;
}
.infos .card strong {
  padding: 0.8em;
  background-color: rgba(0, 125, 174, 0.6549019608);
  border-radius: 100%;
}
.infos .card .card-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: none;
  margin-top: 1em;
}
.infos .card .card-footer img {
  background-color: #008fc7;
  border-radius: 10px;
  padding: 0.2em;
  cursor: pointer;
}
.infos .card .card-footer img:hover {
  background-color: #006b95;
}

.tweets {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.tweets__tweet {
  max-width: 30em;
  color: white;
  background-color: #17202B;
  padding: 10px;
  border: 1px solid #3A444E;
  border-radius: 10px;
  margin-bottom: 20px;
}
.tweets__tweet:hover {
  background-color: #1C2730;
}
.tweets__tweet .tweet-header {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.tweets__tweet .tweet-header img {
  width: 50px;
  height: 50px;
  border-radius: 50px;
  margin-right: 10px;
  /* Animation "spin" */
}
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(90deg);
  }
}
.tweets__tweet .tweet-header img:hover {
  animation: spin 0.5s linear 1;
}
.tweets__tweet .tweet-header h3 {
  margin: 0;
  font-size: 1.6em;
  font-weight: bold;
}
.tweets__tweet .tweet-retweets {
  font-size: 1.4em;
  display: flex;
  justify-content: end;
  align-items: center;
}
.tweets__tweet .tweet-retweets span {
  margin-top: -0.3em;
}
.tweets__tweet .tweet-content {
  font-size: 1.3em;
  line-height: 1.5;
  margin-bottom: 10px;
  padding: 0 1em;
}
.tweets__tweet .tweet-footer {
  color: #8A98A5;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.tweets__tweet .tweet-footer .tweet-launch {
  background-color: #008fc7;
  border-radius: 10px;
  padding: 0.2em;
  cursor: pointer;
}
.tweets__tweet .tweet-footer .tweet-launch:hover {
  background-color: #006b95;
}
.tweets__tweet .tweet-footer .tweet-favorite {
  border-radius: 10px;
  cursor: pointer;
}
.tweets__tweet .tweet-footer .tweet-favorite:hover {
  background-color: #2b3339;
}

.filter {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
  padding-left: 1em;
  padding-right: 1em;
}
.filter__label {
  font-size: 1.4em;
  color: white !important;
  margin-right: 0.5em;
}
.filter__check {
  display: flex;
  align-items: center;
}
.filter__check input {
  margin-right: 0.5em;
}
.filter .form-group {
  display: flex;
}
.filter select {
  font-size: large;
  padding: 5px 5px;
  border: 1px solid #ccc;
  border-radius: 10px;
  width: -moz-max-content;
  width: max-content;
  margin-bottom: 1em;
}

footer {
  border-top: 1px solid #dbdada;
}

.info-analysis {
  display: flex;
  justify-content: center;
  padding: 1em;
}/*# sourceMappingURL=style.css.map */